/**
* @package XenCentral Ad Server
* @author Skydevelop EU
* @copyright Drnoyan & Nalyan LDA, Portugal, EU
* @license http://www.dnf.pt/eula.html
* @link http://www.skydevelop.com
* @revision 97
* @version 2.0.0 beta 3 rev. 3
*/
(function($){
    $(function(){
        $('form.xenForm.formOverlay>fieldset').hide();
        $('form.xenForm.formOverlay>fieldset').first().show();
        $('form.xenForm.formOverlay>fieldset').first().find('>dl').eq(2).hide();

        $('input[name=more_options]').click(function(){
            $('form.xenForm.formOverlay>fieldset').show();
            $('form.xenForm.formOverlay>fieldset').first().find('>dl').eq(2).show();
            $(this).remove();
        });
    });
})(jQuery);